# Even Keeler

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +35% | Ship |
| Self-repair speed | Ship | +100% | Ship |

## Improves Buildings
- Ships

## Source
All traders
